h1, h2{
    border: 1px solid black;
    margin-left: 90px;
    margin-right: 90PX;
    margin-bottom: 40px;
    padding-left: 30px;
    padding-right: 30px;
}
h2{
    margin-left: 70px;
    margin-right: 70px;
   padding: 10px;
}
p{
    font-family: 'Courier New', Courier, monospace;
    font-size: 30px;
    padding: 10px;
}
.övre{
    border: 5px solid black;
    background-color: green;
    margin: 30px;
    color: white;
}
.undre{
    border: 10px double red;
}
body{
    background-image: linear-gradient(to right, rgb(255, 131, 97), rgb(255, 204, 109));
}
